msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.2\n"

msgid "default"
msgstr "Standard Text (Wähle eine Kategorie) ohne Überschrift"

msgid "auto"
msgstr "(Wähle aus [Kategorie]) ohne Überschrift"

msgid "rootCategory"
msgstr "Wurzelkategorie"

msgid "rootCategoryDescription"
msgstr "Leer lassen oder 0 setzen für keine Wurzelkategorie"

msgid "sortCategory"
msgstr "Sortierung"

msgid "ascendingByName"
msgstr "Alphabetisch aufsteigend (A-Z)"

msgid "descendingByName"
msgstr "Alphabetisch absteigend (Z_A)"

msgid "ascendingByWawi"
msgstr "Wawi Sortierung aufsteigend (A-Z)"

msgid "descendingByWawi"
msgstr "Wawi Sortierung absteigend (Z_A)"

msgid "resetChoise"
msgstr "Auswahl zurücksetzen"

msgid "resetChoiseDescription"
msgstr "Bei einem Schritt zurück in der Auswahl wird die vorherige Auswahl zurückgesetzt."

msgid "arrowLeft"
msgstr "Zurückpfeil nach links"

msgid "arrowLeftDescription"
msgstr "Auf dem Button für ein Schritt zurück wird ein Pfeil nach links anstelle von nach oben angezeigt."

msgid "showBreadcrumbs"
msgstr "Brotkrumen anzeigen"

msgid "showBreadcrumbsDescription"
msgstr "Unter dem Auswahlfeld wird ein Navigation der bereits ausgewählten Kategorien angezeigt."

msgid "namingMode"
msgstr "Anzeige Variation"

msgid "defaultHead"
msgstr "(Wähle eine Kategorie) mit Kategorie als Überschrift"

msgid "customHeading"
msgstr "(Wähle eine Kategorie) mit frei definierten Überschriften"

msgid "invitationText"
msgstr "Eigener Anweisungstext"

msgid "emptyForDefault"
msgstr "Leer lassen für Standardtext"

msgid "dropdownAlias"
msgstr "Überschriften"

msgid "Styles"
msgstr "Styles"

msgid "chooseCategoryFrom"
msgstr "Wähle eine Kategorie aus"

msgid "chooseCategory"
msgstr "Wähle eine Kategorie"

msgid "po_visit_cin"
msgstr "Besuche %s um das Portlet zu buchen."

msgid "ownHeadline"
msgstr "Eigene Überschrift"

msgid "choice_1"
msgstr "Auswahl 1"
